html, body {     
  margin: 0;
  padding: 0;
  height: 100%; /* needed for container min-height */	
  color: #000;
  background-color: #c8c8c8;   
}

div#container {
  position: relative; /* needed for footer positioning*/
  margin: 0 auto; /* center, not in IE5 */
  width: 900px;	
  height: auto !important; /* real browsers */
  height: 100%; /* IE6: treaded as min-height*/
  min-height: 100%; /* real browsers */
}

div#header {
  padding-top: 50px;	
}	

div#content {
  padding: 10px 50px 25px 50px;          
}
	
div#footer {
  text-align: left;
  position: absolute;
  width: 100%;
  bottom: 0; /* stick to bottom */
}
     div#footer p {
		
    }

img {
  border: 0;
}

div, p, h1, form {
  font-family: Courier New, Arial, Helvetica, sans-serif;
  font-size: 16px;    
  color: #000;
  background-color: #fff;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
} 

h1 { 
  font-size: 19px;
  font-weight: bold;	
}

p.label {
    
}

input, select {
  width: 230px;
  overflow: visible;    /* for IE */
  padding: 5px;
  border: 2px solid #dadada;
  border-radius: 7px;
  font-size: 14px;
  text-align: center;
}

input:focus {
  outline: none;
  border-color: #9ecaed;
  box-shadow: 0 0 10px #808000; 
}

p.descr, p.contact  {
  text-align: left;
}

p.descr {
  font-size: 13px;
}

a {
  color: #808080;
  font-size: 12px;
}

/* 
 * CSS layout with 100% height based on
 * http://peterned.home.xs4all.nl/examples/csslayout1.html
 */